unit UFrmDialogo;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ExtCtrls, Animate, GIFCtrl;

type
  TFrmDialogo = class(TForm)
    Panel1: TPanel;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Panel2: TPanel;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
    procedure BitBtn2Click(Sender: TObject);
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
     vnao, bBotao : Boolean;
    { Public declarations }
  end;

var
  FrmDialogo: TFrmDialogo;

implementation

{$R *.DFM}

procedure TFrmDialogo.BitBtn1Click(Sender: TObject);
begin
   vNao:=True;
   Self.Close;
end;

procedure TFrmDialogo.BitBtn2Click(Sender: TObject);
begin
   vNao:=false;
   Self.Close;
end;

procedure TFrmDialogo.FormClose(Sender: TObject; var Action: TCloseAction);
begin
   action:=cafree;
end;


procedure TFrmDialogo.FormShow(Sender: TObject);
begin
Label1.Left := (FrmDialogo.Width  div 2) - (Label1.Width div 2);
Label1.Top := (FrmDialogo.Height div 2) - (Label1.Height div 2);
end;

end.
